/*text box with different width*/
.textBox_w25{
    font-size: 7pt;
    width: 25px;
    font-family: Verdana;
    height: 18px;
}
.textBox_w50{
    font-size: 7pt;
    width: 50px;
    font-family: Verdana;
    height: 18px;
}
.textBox_w75{
    font-size: 7pt;
    width: 75px;
    font-family: Verdana;
    height: 18px;
}
.textBox_w100{
    font-size: 7pt;
    width: 100px;
    font-family: Verdana;
    height: 18px;
}
.textBox_w200{
    font-size: 7pt;
    width: 200px;
    font-family: Verdana;
    height: 18px;
}

